Subject: [newtrk] Re: I-D ACTION:draft-lear-newtrk-decruft-experiment-01.txt

From: Brian E Carpenter <[email-masked]>
Date: Tue, 26 Jul 2005 11:04:48 +0200

Comments on the text itself:

> 2.  Bulk Decommissioning Procedure
> 
>    From the Fall of 2004 through the Spring of 2005 the authors
>    conducted an experiment to determine how many Proposed Standards
>    could be considered obsolete.  The experiment was operated as
>    follows:
>    o  Identify with a group of documents that are standards.

I don't think that Eliot and Harald really identified *with* the documents :-)

Also, shouldn't this line be more explicit:

  o  Identify the set of documents that are Proposed Standards prior to RFC 2000.

>       RFC1285 (FDDI Management Information Base)
>       RFC1469 (IP Multicast over Token-Ring Local Area Networks)
>       RFC1512 (FDDI Management Information Base)

I thought these three had been mentioned as believed to be still in use?

     Brian

.
newtrk resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/newtrk.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/newtrk/index.html

---

From: Eliot Lear <[email-masked]>
Date: Tue, 26 Jul 2005 11:53:19 +0200

> I don't think that Eliot and Harald really identified *with* the

Fixed.

> I thought these three had been mentioned as believed to be still in use?

I believe that's the case, but (a) nobody requested them to be removed
and (b) as I recall in informal discussions nobody presumed that anyone
would build anymore FDDI.  Remember, there's probably a little of
everything somewhere.

Eliot
.